.rt-common-wide-banner-pc{display:none !important;opacity: 0 !important;visibility: hidden !important;height: 0 !important;}
.swiper-container{padding-bottom: 24px;}
.swiper-wrapper{flex-wrap: nowrap;overflow:visible;}

.senkoHeader{background: #FFFFE2;width: 100%;overflow: hidden;}
.senkoHeader .jss_coponSwitch{display: flex;justify-content: center;}
.senkoHeader .jss_coponSwitch:hover{cursor: pointer;}
.senkoHeader .jss_coponSwitch span{padding-right: 40px; position: relative;}
.senkoHeader .jss_coponSwitch span:after{position: absolute;content: '';width: 16px;height: 16px;border-right: 2px solid #C60019;border-bottom: 2px solid #C60019;right: 0;top: calc(50% - 12px); transform: rotate(45deg);}
.senkoHeader .jss_coponSwitch.active-submenu span:after{top: calc(50% - 4px);transform: rotate(-135deg);}
.senkoHeader .jss_coponSwitch + div{max-width: 496px;margin: 0 auto 24px;}
.senkoHeader .jss_coponSwitch + div h3{font-size: 22px;}
.senkoHeader .jss_coponSwitch + div p{font-size: 16px;}
.senkoHeader .jss_coponSwitch + div p small{display: block;font-size: 14px; color: #767676;}


.navSPbtn{padding-bottom:16px;position:relative;transition:all .3s ease;width:100px;right:0;}
.navSPbtn li{padding:8px 0;position:relative;}
.navSPbtn a img{width:100px;}
.navSPbtn .close{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAApCAMAAACfvvDEAAAAkFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////8AAAAKCgoQEBASEhIbGxskJCQqKioyMjI2NjY4ODhSUlJXV1dYWFhpaWlwcHCLi4uTk5Ofn5+qqqq7u7u9vb3g4ODl5eXy8vL5+fn8/Pz///8ms/lDAAAAFXRSTlMA9u3n28y1saicknFrXlhRNyQbEQe52N26AAABYElEQVR42pWVZcICIRQAsZe149ndBXP/232JYMv8MoZ+oa7o1NNCFoBsIa131DMaOk9IXjcees0E2K8mffmhP1ntgaR5L1YynNcjCRmtz2Qqt6KG7UBuGWxBq5B2ETOXRywMxXZw5BLHkTxmdKTUCZY+DeQZg5PfQBk7lOcMLeU/sZVlJq+YkW2pH4rs5DU7Sr8vg+nJP5tZONXafeoZfl4rYX0RYSKOCWzc5zWJUp0cAy9inTq1eHVArqNq7C+3bNGY6Z9o0NjLa+ypqZSlX9D8qBMnGr+VJakqMBaHE/wQx5iCytCVQLVozqszGjsRT5eMAgmZGIpA0c3oAGd69Ug1rXKcyDtTlmilg2PGzxmxz+dnn16f/dF9jv/vc3p1n/6Nwpfxqn+j8N3n1ol3736gFhFLn8ZnRMxH5FFEbkbke0QNeV2XTpQ617Vu8azWldoR9TOiJkfV+fje8b4ffQGku4zNkRKhNAAAAABJRU5ErkJggg==) no-repeat;background-size:20px 20px;cursor:pointer;display:block;height:20px;opacity:.4;position:absolute;right:-10px;text-indent:-99999px;top:-3px;width:20px;}
.navSPbtn .playBtn .close{right: 0;top: 0;}


a{-webkit-transition:all .3s ease-out;transition:all .3s ease-out;}
a:hover{text-decoration:none!important;opacity:.7;}
.sp{display:none!important;}
.ss-contents{background:#fff;font-family:"Noto Sans JP", sans-serif;line-height: 1.5;padding-bottom: 0;}
.ss-center{width:100%;max-width:none;padding: 80px 40px;box-sizing: border-box;}
#topBnrBox{overflow: hidden;min-height: auto;}
#topBnrBox .kvBnr{background-image: url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/kv1_pc.jpg),url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/kv2_pc.jpg); background-color: #CBF4FF; background-repeat: no-repeat; background-position: left bottom, right bottom; background-size: auto; width: 100%;height: 300px;}
#topBnrBox .kvBnr h1 img{display: block;width: auto;margin: 0 auto;}

@media screen and (max-width:1400px) {
    #topBnrBox .kvBnr{background-size: 26% auto;background-position: -10px center,calc(100% + 10px) center;}
    #topBnrBox .kvBnr h1 img{width: 80%;}
}

.bgBlue{background: linear-gradient(to bottom, #CBF4FF,#A9E5FF);position: relative;padding: 0 40px 64px;}
.bgBlue:after{position: absolute; content: url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/arrowBlue.png);bottom: -68px; left: 50%;transform: translateX(-50%);z-index: 1;}
.bgGreen{background: #E4FFFC url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/bgGreen.png) no-repeat top center;position: relative;padding-top: 136px;}
.bgGreen:after{position: absolute; content: url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/arrowGreen.png);bottom: -68px; left: 50%;transform: translateX(-50%);z-index: 1;}
.bgYellow{background: #FFFDBC url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/bgYellow.png) no-repeat top center;position: relative;padding-top: 136px;}

.ss-container{border:none !important;margin:0 auto;padding: 0 32px 64px;max-width: 1080px;}

.senkoBox{border-radius: 40px;max-width: 1080px;width: 96%; padding-bottom: 40px; margin: 0 auto 80px;background: #fff;box-shadow: 0 8px 26px rgba(0, 0, 0, 0.24);display: flex;flex-direction: column;align-items: center;}
.senkoBox h2{background: #bf0000;padding: 16px;margin-bottom: 40px;border-radius: 40px 40px 0 0;position: relative;display: flex;justify-content: center;width: 100%;box-sizing: border-box;}
.senkoBox h2:after{position: absolute; content: '';width: 488px; height: 141px;top: 0;left: 50%; transform: translateX(-50%);background: url(../images/ttl_senko_flag.png) no-repeat top right;}
.senkoBox > img.pc{display: block;margin: 24px auto;}
.senkoBox .txts{width: auto;}


.stepBox{border-radius: 40px;max-width: 1080px;width: 96%; padding-bottom: 40px; margin: 0 auto;background: #fff;box-shadow: 0 8px 26px rgba(0, 0, 0, 0.24);}
.bgGreen .stepBox,.bgYellow .stepBox{position: relative;}
.bgGreen .stepBox:before{position: absolute;content: url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/momokuro1.png);right: 24px;top: -200px;z-index: 3;}
.bgYellow .stepBox:before{position: absolute;content: url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/momokuro2.png);left: 24px;top: -200px;z-index: 3;}


.ttlStep{background: #00B900;padding: 16px;margin-bottom: 40px;border-radius: 40px 40px 0 0;}

.navi{display: flex;justify-content:space-between;flex-wrap: wrap; gap: 16px 2%;max-width: 920px;width: 96%; margin: 0 auto 32px;}
.navi li{width:49%;}
.navi li:first-of-type{width: 100%;}
.navi li img{display: block;width: 100%;}

.debutImg img{margin: 0 auto;max-width: 920px;width: 90%;}
.term{display:flex;align-items:center;gap:8px;margin:24px auto 0;font-size:16px; max-width: 920px;width: 90%;}
.term p{display: flex;gap: 8px;}
.term p span{padding:4px 8px;border:1px solid #666;box-sizing:border-box;border-radius:4px;}
.txts{margin:24px auto 0;width: 1080px;}
.txts small{display:block;font-size:14px;color:#767676;margin:8px 0 0;}
.cnts .txts{max-width: 920px;width: 90%;}
#campaign .coupon__filter__guide{margin-top: 16px;}
.micromodal_gaiyo{display:none;}
.micromodal_gaiyo .micromodal__overlay{z-index:1000;position:fixed;top:0;left:0;right:0;bottom:0;display:flex;justify-content:center;align-items:center;background:rgba(0, 0, 0, 0.65);}
.micromodal_gaiyo .micromodal__container{box-sizing:border-box;position:relative;}
.micromodal_gaiyo .micromodal__container > div{overflow-y:auto;max-width:1000px;max-height:80vh;overflow-x:hidden;background-color:#fff;}
.micromodal_gaiyo .micromodal__overlay span.close{display:block;position:absolute;cursor:pointer;right:-20px;top:-32px;width:60px;height:60px;text-indent:-9999999px;background:url(https://travel.rakuten.co.jp/special/sales/template/html/images/close_svg.svg)     no-repeat;background-size:cover;z-index:10;}
.micromodal_gaiyo[aria-hidden="false"] .micromodal__overlay{animation:microModalFadeIn 0.2s cubic-bezier(0, 0, 0.2, 1);}
.micromodal_gaiyo[aria-hidden="false"] .micromodal__container{animation:microModalSlideIn 0.2s cubic-bezier(0, 0, 0.2, 1);}
.micromodal_gaiyo .micromodal__container,.micromodal_gaiyo .micromodal__overlay{will-change:transform;}
#terms{padding:24px;line-height:1.5;}
#terms h2{background:#4B9BDC;color:#fff;font-size:20px;padding:8px;text-align:center;margin-bottom:16px;}
#terms h2.mobile{background:#FF008C;}
#terms dl,#terms p{font-size:16px;color:#333;}
#terms p{margin-bottom:16px;}
#terms dl dt{color:#4B9BDC;font-weight:bold;}
#terms dl dt small{font-size:14px;color:#333;}
#terms dl dd{margin:8px 0 16px;}
#terms dl.mobile dt{color:#FF008C;}
#terms dl a{text-decoration: underline;}
@keyframes microModalFadeIn{from{opacity:0;}to{opacity:1;}}
@keyframes microModalSlideIn{from{transform:translateY(15%);}to{transform:translateY(0);}}

.serviceTtl{display: flex;justify-content: center;align-items: center; gap: 16px;margin-bottom: 24px;font-size: 30px;margin-bottom: 40px;font-weight: bold;color: #645445;}
.serviceTtl img{width: 40px;}
.serviceNav{background: #fff;width: 100%;margin-bottom: 40px;position: -webkit-sticky;position: sticky;top: 0;z-index: 999;}
/* .serviceNav.active{position: fixed;top: 0;left: 0;right: 0;} */
.serviceNav ul{display: flex;justify-content: center;margin: 0 auto;}
.serviceNav ul li{width: 156px;}
.serviceNav ul li.on{border-bottom: 4px solid #00B900;}
.serviceNav ul li a{display: block;margin: 16px 11px 12px; padding: 0 0 0 46px; text-align: center;font-size: 16px;color: #333;height: 32px;line-height: 32px;}
.serviceNav ul li.dh a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_dh.svg) no-repeat 8px center / 32px;}
.honban .serviceNav ul li.rte{position: relative;}
.honban .serviceNav ul li.rte:after{position: absolute;content: '注目';color: #fff;font-size: 12px;padding: 3px 8px;border-radius: 100rem;background: #bf0000;top: 3px;right: 0;line-height: 1;}
.serviceNav ul li.rte a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_rte.svg) no-repeat 8px center / 32px;}
.serviceNav ul li.dp a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_dp.svg) no-repeat 8px center / 32px;}
.serviceNav ul li.car a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_car.svg) no-repeat 8px center / 32px;}
.serviceNav ul li.bus a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_bus.svg) no-repeat 8px center / 32px;}
.serviceNav ul li.on a{color: #00B900;font-weight: bold;}
.serviceNav ul li.dh.on a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_dh_o.svg) no-repeat 8px center / 32px;}
.serviceNav ul li.rte.on a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_rte_o.svg) no-repeat 8px center / 32px;}
.serviceNav ul li.dp.on a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_dp_o.svg) no-repeat 8px center / 32px;}
.serviceNav ul li.car.on a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_car_o.svg) no-repeat 8px center / 32px;}
.serviceNav ul li.bus.on a{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_bus_o.svg) no-repeat 8px center / 32px;}

.mainTtl{text-align: center; color: #333;font-size: 28px;margin-bottom: 24px;flex-direction:column;line-height: initial;align-items: center;}
.mainTtl small{display: block;font-size: 14px;color: #767676;font-weight: normal;margin: 16px 0 40px;}
#car .mainTtl small{color: #333;border-bottom: 2px dotted #333;font-size: 18px;padding-bottom: 8px;display: inline-block;margin: -24px 0 4px;}

#discount{margin-bottom: 64px;}
.discountList ul{display: flex;justify-content: center;gap: 16px;transform: none !important;transition: none !important;}
.discountList ul li a{display: block;border-radius: 8px;overflow: hidden;box-shadow: 0 4px 11px rgba(0,0,0,0.2);border: 2px solid #d1d1d1;}
.discountList ul li{width: 211px;}
#discount .txts{width: 900px;margin: 0 auto;}

.preBnr{display: flex;justify-content: center; margin-bottom: 64px;}

.other-cpn-bnr .btnbox{display:flex;flex-direction:column;margin:0 auto 16px;width: 600px;}
.other-cpn-bnr .btnbox a{align-items:center;border:1px solid #333;border-radius:8px;color:#333;display:flex;justify-content:center;font-size:22px;font-weight:bold;background:url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/icon_yado.svg) no-repeat 32px center / 48px;padding:18px 0;position:relative;}
.other-cpn-bnr .btnbox a span{font-weight:700;}
.other-cpn-bnr .btnbox a:after{position:absolute;content:'';width:13px;height:13px;right:24px;top:50%;transform:translateY(-65%) rotate(45deg);border-top:2px solid #333;border-right:2px solid #333;}
.other-cpn-bnr .other{font-size: 14px;text-align: right;display: block;margin: 0 auto 64px;width: 600px;}

#brand-hotel{width: 920px;}
#brand-hotel .hotel-list{margin: 0;}
#brand-hotel .border-box{background: #fff;margin: 8px 1px 0;}
#brand-hotel .mainTtl{position:relative;flex-direction:row;line-height: 1;}
#brand-hotel .mainTtl:after{margin-left:6px;padding:2px 4px;border:1px solid #8c8c8c;border-radius:2px;color:#8c8c8c;content:"PR";font-size:20px;height:20px;}
#brand-hotel .other-hotels{justify-content: flex-start;}
#brand-hotel .icon-text{margin: 0 1px;}

/* popUpplan */
#MAPBOX{ margin-top: 30px;}
.mapArea .square .column-list dl dd.tyobun{align-items:center;display:flex;justify-content:center;padding:0 8px;}
#MAPBOX .column_4.square{justify-content: flex-start;width: 920px;margin: 0 auto;}
.mapArea .column-list:after{display: none;}
.mapPopUp.popUpplan>p#popUpplan{ max-height: 700px;}
#popUpplan h3{ text-align: center; font-size: 24px;}
#popUpplan .arealist{ margin: 8px auto 0; display: flex; justify-content: flex-start; flex-wrap: wrap;width: 400px;}
#popUpplan .arealist li.one{ width:100%; margin: 0 0 8px; text-align: center;}
#popUpplan .arealist li.one.half{ display: flex; justify-content: space-between;}
#popUpplan .arealist li.one.half a{ display: block;}
#popUpplan .mapflex{ width: calc(100% - 1px); left: 0; overflow: hidden;}
#popUpplan .mapflex li.half{ width: calc(50% - 1px); border-left: none !important;}
#popUpplan .arealist li img{ width: 100%;}

.categorySh{margin-bottom: 64px;}
.categoryList{display: flex;gap:24px;justify-content: center;}
.categoryList li a{display: block;overflow: hidden;border-radius: 8px;box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);}
.categoryList li:first-of-type a{border: 1px solid #d1d1d1;}

.moreCoupon{display:flex;justify-content:center;position:relative;}
.moreCoupon:before{position:absolute;content:'';left:0;right:0;bottom:-10px;height:120px;background:linear-gradient(to bottom, rgba(255, 256, 255, 0) 0, rgba(255, 255, 255, 0.95) 50%);z-index:0;}
.moreCoupon.disable:before{display: none;}
.moreCoupon .moreCouponBtn{width:650px;height:auto;background:#fff;padding:16px 0;font-size:20px;color:#009700;font-weight:bold;border-radius:4px;border:1px solid #009700;display:flex;align-items:center;justify-content:center;position:relative;cursor:pointer;}
.moreCoupon .moreCouponBtn:hover{opacity:.8;}
.moreCoupon .moreCouponBtn::before{content:""!important;position:static;transform:translateX(-5px);width:32px;height:32px;background:url(https://img.travel.rakuten.co.jp/special/sales/202601/images/btnIconCoupon.svg) no-repeat;}
.moreCoupon .moreCouponBtn::after{content:"";position:absolute;right:5%;top:50%;transform:translateY(-65%) rotate(135deg);width:13px;height:13px;border:1px solid #009700;border-bottom:none;border-left:none;display:block;}
.moreCoupon .moreCouponBtn.active::after{transform: translateY(-25%) rotate(-45deg);}
.cpnAnchor{color: #333 !important; position: relative;font-size: 14px;margin: 0 auto 24px;display: block;}
.cpnAnchor span{padding-right: 16px;}
.cpnAnchor span:after{position: absolute; content: ''; width: 8px; height: 8px; border-bottom: 1px solid #333;border-right: 1px solid #333; right: 0;top: 50%;transform: rotate(45deg) translateY(-100%);}
.getAllCoupon{margin:0 40px;border-bottom:none;padding-bottom:0;overflow:hidden;width:auto;display: flex;flex-direction: column;align-items: center;}
.getAllCouponTxt{font-size:14px;color:#333;line-height:1.6;margin:24px auto 0; max-width: 1080px;width: 96%;}
.getAllCouponTxt a{color: #1D54A7;}
.cpn-all-click{margin-bottom: 0;}
.cpn-all-click-btns{position:relative;font-size:36px;width:528px;max-width:none; background: #bf0000;line-height: 1;padding: 20px 0;}
.cpn-all-click-btns::after{content:normal;}
.coupon__filter__guide{margin:24px auto 0;}
.coupon__filter__guide a, .coupon__filter__guide a:hover{padding: 8px;background: #eaeaea;}
.coupon__filter{margin-bottom:0;}
.coupon__box{max-height:980px;overflow:hidden;transition:max-height 0.5s;background: #fff;}
.coupon__box__holder{padding:40px 0;}
.coupon__filter__row dl .coupon__filter__check-box li{line-height: 1;}
.no-coupon{padding-top:60px;position:relative;z-index:2;background: #fff;}
.coupon__filter__guide.white::after{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAiCAMAAADmrkDzAAAARVBMVEUAAAAwMDAwMDAwMDAxMTEzMzMyMjIzMzMzMzMyMjIzMzM1NTUyMjIwMDAzMzMzMzMyMjIxMTEyMjIzMzMyMjI0NDQzMzP51LwrAAAAFnRSTlMAIEAwoJ+Av+9/r2BgEFDP3x9w3+9Aa03MBwAAAHlJREFUeNrdykUSQkEUA8DvriPv/kfFSRhSxQ7rdWcfkhdQylEZ1HI07VWHofXGQ4cBQ4dxwpjzq5lDhrF0djVxoLHadrVQ4LHZnl0hyMFBDw56cNCDA+PBQQ9HQY95RRCDuM29GI01fzzahE+Gsychzx7EKTVnb3YA6mQP/gr9fQ8AAAAASUVORK5CYII=);}
#otoku{margin-bottom: 72px;}
.honban #otoku{margin-bottom: 0;}

.shNote{text-align: center;font-size: 14px;margin: 0 auto;}

.rteBox .ss-container{padding-bottom: 32px;}
.rteBox .area-list{display:flex;gap:8px;cursor:pointer;justify-content: center;margin-bottom: 24px;}
.rteBox .area-list li{padding:12px 16px;border:1px solid #ccc;background: #fff; color: #767676; border-radius: 6px;line-height: 1;}
.rteBox .area-list li.active{color:#54822B;border-color: #54822B;padding-left: 36px;background: #fff url(https://img.travel.rakuten.co.jp/smart/test/pitari/202110/images/ico-check.svg) no-repeat 16px center / 12px;}
.bnr-container{display: flex;justify-content: center;}
.rteBox .hotelbox{margin-bottom: 24px;}
.rteBox .hotelbox .swiper-container{padding-top: 32px !important;}
.rteBox .hotelbox .swiper-slide{background: #fff; border-radius: 15px; box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);box-sizing: border-box;top: 0;transition: top 0.1s linear;border: 1px solid #eee;}
.rteBox .hotelbox .swiper-slide a{color: #333;}
.rteImg{overflow: hidden;aspect-ratio: 8/5;margin-bottom: 8px;border-radius: 15px 15px 0 0}
.rteImg img{display: block;width: 100%;height: 100%; object-fit: cover;}
.rteTitle{font-size: 16px;padding: 0 16px 8px;font-weight: bold;}
.rtePrice{font-size: 20px;color: #006c00;padding: 0 16px 8px; word-break: break-all;text-align: right;font-weight: 600;}
.rtePrice > small{font-size: 16px;}
.rtePrice > span{color: #767676;text-decoration: line-through;font-size: 75%;}
.rteLocation{font-size: 14px;color: #767676;padding:0 16px 0 32px;margin-bottom: 16px;text-align: right;}
.rteLocation span{background: url(https://img.travel.rakuten.co.jp/special/blackfriday/2025/images/icon_location.svg) no-repeat left center / 12px;display: inline-block;padding-left: 16px;}
.notice{font-size: 14px;color: #333;margin-top: 24px;}
.notice a{color: #0085C7;text-decoration: underline;}
#dp .notice{margin:0 auto 24px;}

.rteBox .hotelbox .swiper-slide:hover{top: -10px;}
.rteBox .hotelbox .swiper-slide .tags{position: absolute;top: -1rem;left: 0;}
.rteBox .hotelbox .swiper-slide .tags .rteTag{border-radius: 100rem;color: #fff;font-size: 14px;font-weight: 600;padding: 4px 8px;background: #008a00;}
.rteBox .hotelbox .swiper-slide .tags .orange{background: #ff6600;display: none;}

.campaign_deals{width:750px;margin:40px auto;}
.campaign_deals dt{background:#ffefef url(https://img.travel.rakuten.co.jp/special/sales/dp/202512/images/deal_icon_1.svg) center center no-repeat;border-radius:50px 50px 0 0;color:#bf0000;font-size:22px;font-weight:bold;padding:14px 50px;display:table;margin:0 auto;}
.campaign_deals dt span{display:block;min-width:154px;text-align:center;}
.campaign_deals dd{background:#ffefef;border-radius:10px;margin-top:-12px;padding:24px;display:flex;justify-content:center;}
.campaign_deals dd ul{display:flex;flex-direction:column;gap:16px;}
.campaign_deals dd ul li{font-size:16px;line-height:1.4;padding-left:36px;background:url(https://img.travel.rakuten.co.jp/special/sales/dp/202512/images/deal_icon_2.svg) left center no-repeat;}

.yellow_txt{margin:40px auto;padding:8px 0px;font-size:24px;font-weight:600;background:#FCF05E;border-radius:10px;width:750px;text-align:center;line-height:1.6;}
.yellow_txt small{display:inline-block;position:relative;font-size:22px;margin:0 25px;}
.yellow_txt small::before{font-weight:normal;position:absolute;left:-15px;top:0;display:block;content:"|";transform:rotate(-35deg) scaleX(1.5);}
.yellow_txt small::after{font-weight:normal;position:absolute;right:-15px;top:0;display:block;content:"|";transform:rotate(35deg) scaleX(1.5);}
.yellow_txt b{color:#bf0000;}
.yellow_txt b em{font-size: 28px;}

#RANK .ss-button-middle.ss-button-ana,.ss-button-middle.ss-button-jal,.ss-button-middle.ss-button-jr{font-size:13px!important;white-space: nowrap;}
#RANK .ss-hotel{position:relative;height:auto;background: #FFF;margin-bottom: 0;padding-bottom: 8px;}
#RANK .ss-hotel .hotel-main .area-name{margin:0 0 8px;line-height:1.4;}
#RANK .ss-hotel .hotel-sub{padding-top:0;}
#RANK .ss-hotel .hotel-sub .hotel-pr{margin:0;background-color:#eff9ef;padding:8px;position:relative;}
#RANK .ss-hotel .hotel-container{padding:0;width:auto;}
#RANK .ss-hotel .ss-buttons{flex-wrap:wrap;}
#RANK .ss-hotel .ss-buttons li{width:48%;margin:0 0 8px;}
#RANK .ss-hotel .ss-buttons li .ss-button-middle.ss-button{width:100%;margin:0;}
#RANK .ss-button-jr{font-size:18px;border:1px solid #000;box-shadow:1px 1px 2px #bbb, -1px 1px 2px #bbb;background-color:#000;}
#RANK .ss-hotel .hotel-img{margin-bottom:8px;background-size:cover;background-repeat:no-repeat;background-position:center center;height:160px;}

.package .jrPackage .airBtn{display: none !important;}
.package .airPackage{margin-bottom: 40px;}
.package .centerFont{text-align:center;font-weight:bold;margin-top:20px;}
.package .ss-hotelbox{overflow:visible;}
/* .package .swiper-container.htl ul{height:auto;margin:0 4px 20px!important;} */
.package .swiper-container.htl .ss-hotel .hotel-img{overflow:hidden;display:block;margin:0 0 8px 0;}
.package .swiper-container.htl .ss-hotel .hotel-img .bg-img{display:block;}
.package .swiper-container.htl .ss-hotel .hotel-img img{aspect-ratio:160 / 100;object-fit:cover;}
.package .swiper-container.htl .ss-hotel{padding:0;background:#ffffff;box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);border-radius:4px;border:1px solid rgba(0, 0, 0, 0.1);box-sizing:border-box;margin-bottom:0;}
.package .swiper-container.htl .ss-hotel::after{content:"";display:block;position:absolute;width:1px;top:0;bottom:0;background:#ccc;right:-10px;}
.package .swiper-container.htl .ss-hotel:last-of-type::after{display:none;}
.package .swiper-container.htl .ss-hotel .hotel-name{width:100%;padding:0;margin-bottom:8px;text-align:left;}
.package .swiper-container.htl .ss-hotel .hotel-name a{color:#333!important;font-weight:600;}
.package .swiper-container.htl .ss-hotel .hotel-main,#rvw-score{padding:0 8px;}
.package .swiper-container.htl .ss-hotel .hotel-main .htlrank{display:flex;align-items:end;justify-content:center;width:26px;height:24px;font-size:14px;font-style:normal;background:url(https://img.travel.rakuten.co.jp/package/special/fair/202601/images/ranks.svg) left center/auto 24px no-repeat;background-position:-97px 2px;text-align:center;color:#fff;font-weight:600;padding-bottom:2px;line-height: 1;}
.package .swiper-container.htl .ss-hotel .hotel-main .htlrank.htlrank1{color:#333;background-position:0 2px;}
.package .swiper-container.htl .ss-hotel .hotel-main .area-name{color:#333;font-weight:400;margin:8px 0;}
.package .swiper-container.htl .ss-hotel .stars{font-size:14px;letter-spacing:1px;margin-right:2px;display:inline-block;position:relative;}
.package .swiper-container.htl .ss-hotel .stars .review-base{color:#eaeaea;width:100%;box-sizing:border-box;}
.package .swiper-container.htl .ss-hotel .stars .review-rst{color:#ffba00;position:absolute;overflow:hidden;top:0;left:0;z-index:1;width:0;box-sizing:border-box;}
.package .swiper-container.htl .ss-hotel .review-score{color:#bf0000;font-size:14px;font-weight:bold;margin-left:8px;}
.package .swiper-container.htl .ss-hotel .btn{margin:16px 8px!important;display:flex;flex-direction:column;row-gap:8px;}
.package .swiper-container.htl .ss-hotel .btn li{padding:8px;text-align:center;color:#333;border-radius:5px;border:1px solid #ccc;font-size:14px;}
.package .swiper-container.htl .ss-hotel .btn li a{color:#333;}
/* .ttlicon:after{display:none!important;} */
/* .package section{margin-bottom:40px;} */
.package{padding-bottom: 0;}
.package .ttlicon{display:flex;justify-content:center;margin:0 auto;align-items:center;gap:8px;font-size:24px;color:#333;}
.package .ttlicon:after{display: none;}
.package .ttlicon.air-icon::before{content:"";width:32px;height:32px;background:url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/icon_dp.svg) no-repeat center / 100%;}
.package .ttlicon.jr-icon::before{content:"";width:32px;height:32px;background:url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/icon_jr.svg) no-repeat center / 100%;}
.package .airPackage .jrBtn{display:none!important;}
.package .rankTab{margin:24px 0;}
.package .rankTab ul{background:#f3f3f3;display:flex;align-items:center;gap:8px;flex-wrap:wrap;padding:16px 24px;}
.package .rankTab ul li{background:#fff;padding:8px 0;text-align:center;cursor:pointer;border-radius: 6px;font-size: 14px;color: #333;width: 131px;}
.package .rankTab ul li.active{background:#00B900;color:#fff;}
.package .swiper-button-next,.package .swiper-button-prev{background-image:url(https://img.travel.rakuten.co.jp/package/special/special-offers/202602/images/arrow_light.png);width:64px;height:64px;background-size:auto 64px;right:0;}
.package .swiper-button-prev{transform:rotate(180deg);left:0;}
.package .swiper-button-disabled{display:none;}
.wn{margin:16px 0 0;color:#666!important;font-size:14px!important;line-height:1.5;}
#packageIchioshi{margin-top: 64px;}

#car .swiper-container:not(:last-of-type){margin-bottom: 64px;}
#car .ss-hotel{margin-bottom:0;background: #fff;width: 272px;border-color: #ddd;}
#car .ss-hotel a{color:#000!important;}
#car .ss-hotel .hotel-img{margin:0!important;}
#car .ss-hotel .hotel-main .hotel-name{text-align:center;font-weight:normal;font-size:14px;}
#car .ss-hotel .hotel-main .type-name{display:flex;align-items:center;font-size:14px;background-size:auto;padding-left:28px;margin-top:4px;}
.carCard--txt{font-weight: bold;}
#car .ss-hotel.ss-hotel .hotel-main .type-name.iconA {background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/carSearch/images/carType1.svg) no-repeat left center / 24px;}
#car .ss-hotel.ss-hotel .hotel-main .type-name.iconB {background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/carSearch/images/carType2.svg) no-repeat left center / 24px;}
#car .ss-hotel.ss-hotel .hotel-main .type-name.iconC {background: url(https://img.travel.rakuten.co.jp/share/assets/test/demo/carSearch/images/carType3.svg) no-repeat left center / 24px;}
#car .ss-hotel .hotel-price span.details small{font-size:14px!important;}
#car .ss-hotel .hotel-price{font-size:12px;padding:0;margin:8px 0;}
#car .ss-hotel .hotel-price span.details{display: block;text-align: left; color: #A21B12;font-size: 24px;font-weight: bold;}
#car .ss-hotel .hotel-sub{display:block;width:100%;position:inherit!important;top:0;left:0;font-size:11px;clear:both;overflow:hidden;}
#car .ss-hotel .hotel-sub ul{overflow:hidden;border-top:1px dotted #000;padding:8px 0 16px;display: flex;gap: 8px;flex-wrap: wrap;}
#car .ss-hotel .hotel-sub ul:not(:has(li)){border-top:0;padding-top:0;}
#car .ss-hotel .hotel-sub ul li{padding-left: 26px;font-size: 14px;color: #6d6d6d;height: 24px;line-height: 24px;}
#car .ss-hotel .hotel-sub ul li.ico_pt{ background: url(https://img.travel.rakuten.co.jp/special/sales/car/images/icon_point.svg) no-repeat left center / 22px;}
#car .ss-hotel .hotel-sub ul li.ico_cd{ background: url(https://img.travel.rakuten.co.jp/special/sales/car/images/icon_credit.svg) no-repeat left center / 22px;}
#car .ss-hotel .hotel-sub ul li.ico_pay{ background: url(https://img.travel.rakuten.co.jp/special/sales/car/images/icon_pay.svg) no-repeat left center / 22px;}
#car .ss-hotel .ss-button{font-size:16px;padding:16px 0;color:#fff!important;background-color:#00b900;width: 70%;display: block;margin: 0 auto;line-height: 1;}

.busCard{background: #fff;box-shadow: 1px 1px 3px #ddd;border: 1px solid #ddd;box-sizing: border-box;border-radius: 5px;}
.busCard:after, .busCard:before{display: none;}
.busCard a{display: block;padding: 0;}
.busCard .busImg{display: flex;justify-content: center;padding: 16px;height: 150px;align-items: center;}
.busCard .busImg img{height: 150px;width: auto !important;max-width: 100%;}
.busCard--container{margin: 0 16px 8px;}
.busCard--container a{padding:0 26px 0 32px;position: relative;}
.busCard .busCard--container + .busCard--container{border-top: 2px dotted #ccc;padding-top: 16px;margin-bottom: 0;}
.busCard--container.day{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_day.svg) no-repeat left 12px / 24px;}
.busCard--container.night{background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_night.svg) no-repeat left 12px / 24px;}
.busCard--date{justify-content: space-between;position: relative;align-items: center;}
.busCard--container a:after{content: '';width: 10px;height: 10px;border-top: 1px solid #333; border-right: 1px solid #333;transform: rotate(45deg);position: absolute;right: 6px;top: calc(50% - 5px);}
.busCard--date li{background: #E0F4F0;padding: 16px 4px;font-weight: bold;margin: 0;width: 45%;line-height: 1;}
.busCard--date li.arv{margin: 0;}
.busCard--date li:first-child:after{display: none;}
.busCard--symbol{display: flex;justify-content: space-between;padding: 16px 0;align-items: center;}
.busCard--price{text-align: left;font-size: 16px;padding:0;}
.busCard--price em{font-size: 22px;}
.busCard .bd{display: flex;justify-content: space-between;}
.busCard--name{padding: 0;margin: 0 16px 16px;font-size: 14px;float: none;margin-bottom: 8px;padding-left: 24px;background: url(https://img.travel.rakuten.co.jp/special/sales/202601/images/icon_bus2.svg) no-repeat left center / 20px;font-weight: bold;color: #666;}
.busCard--services{padding: 0;margin: 0;gap: 4px;max-width: none;width: auto;position: static;}
.busCard--services li{margin: 0;}
.busCard--services li.line3 {background: url(https://img.travel.rakuten.co.jp/special/sales/template/test/images/line3.svg) no-repeat center / 20px;}
.busCard--services li.line4{background:url(https://img.travel.rakuten.co.jp/special/sales/template/test/images/line4.svg) no-repeat center / 20px;}
.busCard div.exp ul li b.line4{background:url(https://img.travel.rakuten.co.jp/special/sales/template/test/images/line4.svg) no-repeat center / 20px;}
.busCard div.exp ul:after{display:none;}

.ovBnr{margin-top: 40px;}
#ovBnr{margin-bottom: 80px;}
.ovBnr .bnr-container a{display: block;margin: 0 auto;font-size: 24px;padding: 24px;background: #C570EC url(https://img.travel.rakuten.co.jp/special/supersale/202603/images/icon_ov.svg) no-repeat 24px center / 40px;border-radius: 100rem;color: #fff;width: 600px;line-height: 1;text-align: center;position: relative;}
.ovBnr .bnr-container a:after{position: absolute;content: '';width: 10px;height: 10px;border-top: 1px solid #fff;border-right: 1px solid #fff;right: 32px;top: calc(50% - 5px); transform: rotate(45deg);}

.groupBnr{display: flex;flex-direction: column;row-gap: 16px;align-items: center;}
.groupBnr img{width: 600px;}

.CPNbnr{display:flex;flex-wrap:wrap;margin:0 auto 40px;width:1020px;}
.CPNbnr li{margin:0 15px 30px;}
.CPNbnr li img{width:100%;}

#couponArea{margin: 80px 0;}

.ss-noteOut{margin:40px auto 0;color: #333;max-width: 1218px;}
.ss-noteOut a{text-decoration: underline;}

.senko .CPNbnr li:nth-last-of-type(-n+2){display: none;}